CHDIR "c:\"
CHDIR "MAINFR~1"
OPEN "sound.dat" FOR INPUT AS #1

INPUT #1, txt$

CLOSE #1

ll = LEN(txt$)
X = 2
DO

T$ = MID$(txt$, X, 1)
IF T$ <> "," THEN s$ = s$ + T$

X = X + 1

LOOP UNTIL X > (ll) OR T$ = ","

T$ = ""
X = X - 1
DO

T$ = MID$(txt$, X, 1)
IF T$ <> "," THEN s1$ = s1$ + T$

X = X + 1

LOOP UNTIL X > (ll) OR T$ = CHR$(13)


sd = VAL(s$) + 100
T = VAL(s1$) + 1

PRINT sd, T
SOUND sd, T
  


SLEEP 5
PRINT "-"
   SYSTEM

